body {
    position: relative;
}

#cookie-div {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: white;
    border-radius: 10px;
    border: 1px solid black;
    bottom: 1em;
    display: none;
    font-size: 10pt;
    height: 300px;
    left: 1em;
    position: fixed;
    transform: translate3d(0, 0, 0);
    width: 210px;
    z-index: 9999;
}

#cookie-header-div {
    padding:5px;
    color:white;
    background-color:#333;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}

#cookie-header-div img {
    vertical-align:middle;
    margin-right:20px;
}

#cookie-content-div {
    padding:5px;
}

.cookie-button {
    background-color:#006000;
    color:white;
    width:95%;
    height:30px;
    border-radius:5px;
    margin-bottom:10px;
}

#cookie-button-div {
    margin-top:5px;
    text-align:center;
}

#cookie-image {
    margin-right:10px;
}
